Subject: RE: Circles

From: [email-masked] (Lee Pavlica)
Date: Mon, 15 Jul 1996 09:41:00 -0600

>At 05:49 PM 6/25/96 -0000, you wrote:
>>There are several ways to make the circles, but it would be nice to know
>how many and their use.  Please describe further.  Charlie.
>>
>>
>
>
>I make mixed media sculpture and this will be on some pieces where the rings
>will support raku (ceramic) forms.  I want a to be able to make a variety of
>sizes.  I was planning to use my forge to heat the steel for bending and
>guess I need a sort of jig.  I would rather not take the time to make a jig
>and figured there must be some prefab gizmo for this purpose.  Maybe?
Maybenot?
>Cynthia
>TX
>Lee Pavlica
>Rampart Forge
[email-masked]
If you hava a lot of rings to do , and you don't want to use a jij, I would
recommend your bending forks.  then forge weld the ring shut or whatever
your preferences. Finally use a cone mandrel to final shape them.  If you
have only a few to do then I draw a chalk pattern on my table and match the
iron to it using bending forks.  KThis is quick in the long run but takes
time to learn.  kAfter forge welding I tune them up to round on the horne of
the anvil and over the face.
                          Good Luck